/* Compressed CSS Document */
@charset "utf-8";
    @font-face {
    font-family: 'CrimsonRoman';
    src: url('fontkits/Crimson-Roman-webfont.eot');
    src: url('fontkits/Crimson-Roman-webfont.eot?#iefix') format('embedded-opentype'), url('fontkits/Crimson-Roman-webfont.woff') format('woff'), url('fontkits/Crimson-Roman-webfont.ttf') format('truetype'), url('fontkits/Crimson-Roman-webfont.svg#CrimsonRoman') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'CrimsonBold';
    src: url('fontkits/Crimson-Bold-webfont.eot');
    src: url('fontkits/Crimson-Bold-webfont.eot?#iefix') format('embedded-opentype'), url('fontkits/Crimson-Bold-webfont.woff') format('woff'), url('fontkits/Crimson-Bold-webfont.ttf') format('truetype'), url('fontkits/Crimson-Bold-webfont.svg#CrimsonBold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'CrimsonBoldItalic';
    src: url('fontkits/Crimson-BoldItalic-webfont.eot');
    src: url('fontkits/Crimson-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'), url('fontkits/Crimson-BoldItalic-webfont.woff') format('woff'), url('fontkits/Crimson-BoldItalic-webfont.ttf') format('truetype'), url('fontkits/Crimson-BoldItalic-webfont.svg#CrimsonBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'CrimsonItalic';
    src: url('fontkits/Crimson-Italic-webfont.eot');
    src: url('fontkits/Crimson-Italic-webfont.eot?#iefix') format('embedded-opentype'), url('fontkits/Crimson-Italic-webfont.woff') format('woff'), url('fontkits/Crimson-Italic-webfont.ttf') format('truetype'), url('fontkits/Crimson-Italic-webfont.svg#CrimsonItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'CrimsonSemibold';
    src: url('fontkits/Crimson-Semibold-webfont.eot');
    src: url('fontkits/Crimson-Semibold-webfont.eot?#iefix') format('embedded-opentype'), url('fontkits/Crimson-Semibold-webfont.woff') format('woff'), url('fontkits/Crimson-Semibold-webfont.ttf') format('truetype'), url('fontkits/Crimson-Semibold-webfont.svg#CrimsonSemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'CrimsonSemiboldItalic';
    src: url('fontkits/Crimson-SemiboldItalic-webfont.eot');
    src: url('fontkits/Crimson-SemiboldItalic-webfont.eot?#iefix') format('embedded-opentype'), url('fontkits/Crimson-SemiboldItalic-webfont.woff') format('woff'), url('fontkits/Crimson-SemiboldItalic-webfont.ttf') format('truetype'), url('fontkits/Crimson-SemiboldItalic-webfont.svg#CrimsonSemiboldItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
body {
    font: 13px/14px 'CrimsonRoman', georgia, serif;
    color: #4d4841;
    background-position: center;
    background-repeat: repeat-y;
    background-color: #fdfbf3;
}
body.home {
    background-image: url(../images/bodyTile.png);
}
body.single, body.archive, body.page, body.search, body.error404 {
    background-image: url(../images/artTile.png);
}
body.page-template-remedy-php, body.post-type-archive-nyr_article, body.post-type-archive-nyr_campaigning{
    background-image: url(../images/fullTile.png);
}
h1, h2, h3 {
    font-family: 'CrimsonRoman', georgia, serif;
    font-weight: normal;
}
h3 {
    font-weight: normal;
}
em {
    font-style: italic;
}
strong {
    font-weight: bold;
}
a.noDec {
    text-decoration: none;
    color: #4d4841;
}
a.noDec:hover {
    color: #111;
}
h2.sections {
    color: #2b2e0a;
    font-size: 16px;
    font-weight: normal;
    margin-bottom: 6px;
}
#topBack {
    background-repeat: no-repeat;
    background-position: center top;
    height: 926px;
    width: 100%;
    position: absolute;
    z-index: -10;
    left: 0;
    top: 0;
}
body #topBack {
    background-image: url(../images/artTopBack.png);
}
body.home #topBack {
    background-image: url(../images/HomeTopBack.png);
}
body.page-template-remedy-php #topBack, body.post-type-archive-nyr_article #topBack, body.post-type-archive-nyr_campaigning #topBack {
    background-image: url(../images/fullTopBack.png);
}
#topBackUnder {
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    height: 323px;
    z-index: -20;
    background-image: url(../images/topBackUnder.png);
    background-repeat: repeat-x;
}
#npHeader {
    height: 49px;
    left: 50%;
    margin-left: -480px;
    padding-top: 14px;
    position: absolute;
    top: 0;
    z-index: 20;
}
#logoClip {
    width: 351px;
    height: 281px;
    position: absolute;
    top: 5px;
    left: -18px;
    z-index: 30;
}

#topSocial {
    left: 837px;
    position: absolute;
    top: 15px;
    width: 124px;
    z-index: 30;
}
#headerMask {
    width: 190px;
    position: absolute;
    top: 36px;
    left: 541px;
    z-index: 20;
    background-image: url(../images/headerMask.png);
    background-repeat: repeat-y;
}
body #headerMask {
    height: 136px;
}
body.home #headerMask {
    height: 208px;
}
#headerPic {
    width: 720px;
    position: absolute;
    top: 36px;
    left: 11px;
    z-index: 10;
    overflow: hidden;
}
body #headerPic {
    height: 136px;
}
body.home #headerPic {
    height: 208px;
}
#headerFeat {
    width: 220px;
    position: absolute;
    top: 49px;
    left: 730px;
    z-index: 30;
    overflow: hidden;
}
body #headerFeat {
    height: 120px;
}
body.home #headerFeat {
    height: 180px;
}
#headerFeat div {
    position: absolute;
    bottom: 0;
}
#headerFeat h2 {
    font-family: CrimsonSemiboldItalic;
    color: #3d3d6f;
}
body #headerFeat h2 {
    font-size: 14px;
    line-height: 17px;
    padding-bottom: 5px;
}
body.home #headerFeat h2 {
    font-size: 21px;
    line-height: 24px;
    padding-bottom: 5px;
}
#headerFeat h2 a {
    text-decoration: none;
    color: #3d3d6f;
}
#headerFeat h2 a:hover {
    color: #333;
}
#headerFeat p {
    font-face: CrimsonRoman;
    color: #6e5538;
}
body #headerFeat p {
    font-size: 13px;
    line-height: 14px;
    padding-bottom: 9px;
}
body.home #headerFeat p {
    font-size: 13px;
    padding-bottom: 0;
}
a.more {
    font-size: 11px;
    color: #3d3d6f;
    text-decoration: none;
    padding-top: 3px;
}
body #npSearch {
    position: absolute;
    top: 208px;
    left: 780px;
    width: 188px;
    height: 43px;
    background: url(../images/searchSmall.gif) no-repeat;
}
body #s {
    float: left;
    width: 136px;
    height: 19px;
    margin: 10px 0 10px 10px;
    background-color: transparent;
    color: #666;
    border: 0 solid #fff;
    font-style: italic;
}
body #npSearch input.submit {
    float: right;
    margin-left: 7px;
    margin-top: 4px;
}
body.home #npSearch {
    position: absolute;
    top: 290px;
    left: 732px;
    width: 236px;
    background: none;
}
body.home #s {
    float: left;
    width: 200px;
    margin: 0;
}
body.home #npSearch input.submit {
    margin-top: -4px;
}
#horizNav {
    height: 25px;
    left: 50%;
    margin-left: -470px;
    padding-top: 9px;
    position: absolute;
    z-index: 10;
    width: 949px;
    text-align: right;
    overflow: hidden;
	background-color: #000f2d;
    background: -moz-linear-gradient(left, #0f2c65 0, #000f2d 45%, #000f2d 50%, #133579 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%, #0f2c65), color-stop(45%, #000f2d), color-stop(50%, #000f2d), color-stop(100%, #133579));
    background: -webkit-linear-gradient(left, #0f2c65 0, #000f2d 45%, #000f2d 50%, #133579 100%);
    background: -o-linear-gradient(left, #0f2c65 0, #000f2d 45%, #000f2d 50%, #133579 100%);
    background: linear-gradient(left, #0f2c65 0, #000f2d 45%, #000f2d 50%, #133579 100%);
    -pie-background: linear-gradient(left, #0f2c65 0, #000f2d 45%, #000f2d 50%, #133579 100%);
    behavior: url("/PIE.htc");
}
body #horizNav {
    top: 173px;
}
body.home #horizNav {
    top: 245px;
}
#horizNav ul {
    list-style: inside disc none;
    padding-right: 10px;
}
#horizNav li {
    display: inline;
    font-size: 16px;
    color: #c2c9d6;
}
#horizNav li a {
    color: #c0c4cd;
    text-decoration: none;
    font-family: 'CrimsonRoman', georgia, serif;
}
#horizNav li a:hover {
    color: #fff;
}
#horizNav li span {
    color: #667593;
}
#horizNav li:last-child span {
    display: none;
}
body #main {
    margin-top: 306px!important;
    position: relative;
	z-index:100;
}
body.home #main {
    margin-top: 288px!important;
    position: relative;
    z-index: 100;
}
body.page-template-video-channel-php #main {
	z-index:0;
}
div #col1 {
    clear: both;
}
#tweetBox {
    height: 220px;
    width: 130px;
    position: relative;
    margin: -50px -10px 0 -10px;
    background: url(../images/tweetBack.png) no-repeat;
    overflow: hidden;
    padding: 44px 20px 10px 38px;
}
body.page-template-video-channel-php #tweetBox {
    margin-top: -22px;
}
body.home #tweetBox {
    margin-top: -30px;
}
#tweetBox p {
    margin-top: 17px;
    font-size: 11px;
    font-family: Georgia, "Times New Roman", Times, serif;
}
div #col2 {
    min-height: 300px;
}
body.single div #col2, body.archive div #col2, body.page div #col2, body.search div #col2 {
    margin-top: -90px;
    margin-right: 0;
    padding-right: 10px;
}
body.home #col2 img.feedIcon {
    float: left;
    margin-top: 8px;
}
body.home #col2 h2 {
    margin-left: 0;
    border-bottom: 1px solid #dac3a8;
    padding: 10px 0 10px 120px;
    margin-bottom: 0;
}
body.home #col3 {
    margin-top: 0;
}
body.home #col3 div.grid_4.alpha {
    margin: 10px 0 0 -10px;
    padding: 8px 10px 5px 10px;
    width: 210px;
}
body.home #col3 div.grid_4.omega {
    margin: 10px -11px 0 9px;
    width: 218px;
    padding: 8px 10px 5px 10px;
}
body.single div #col3, body.archive div #col3, body.page div #col3, body.search div #col3 {
    margin-top: -32px;
}
div.sectionThumb {
    width: 100%;
    min-height: 112px;
    background: url(../images/sectionThumbBack.png) top left no-repeat;
    margin: 6px 0 0 0;
    border-bottom: 1px solid #efe5da;
}
div.sectionThumb img {
    float: left;
    margin: 4px 11px 10px 1px;
    width: 98px;
    height: 98px;
}
div.sectionThumb div {
    padding: 1px 0 13px 120px;
	font-size:15px;
	line-height:17px;
}
	div.artGroup div.sectionThumb div {
    padding: 1px 0 10px 120px;
	font-size:12px;
	font-family:Georgia, "Times New Roman", Times, serif;
	line-height:15px;
	}
div.sectionThumb h3 {
    font-size: 24px;
    /*font-weight: bold;*/
	line-height:24px;
    margin-bottom: 7px;
}
	div.artGroup div.sectionThumb h3 {
    font-size: 17px;
    /*font-weight: bold;*/
	line-height:17px;
    margin-bottom: 7px;
	}
div.sectionThumb h3 a {
    text-decoration: none;
    color: #4d4841;
}
div.sectionThumb h3 a:hover, div.sectionThumb.first-post h3 a:hover {
    color: #000;
}
div.sectionThumb h4 {
    font-size: 16px;
    font-weight: normal;
    color: #444910;
}
div.sectionThumb.last-post {
    border-bottom-color: #dac3a8;
}
div.sectionThumb.first-post {
    background: url("../images/sectionThumbBackFirst.png") no-repeat scroll 0 6px #fbfbf3;
    border-bottom: 1px solid #DAC3A8;
	border-top: 1px solid #efe5da;
    margin: 0!important;
    padding: 6px 0 0;
}
div.sectionThumb.first-post h3 {
    font-size: 32px;
    line-height: 33px;
	margin-bottom:9px;
}
div.sectionThumb.first-post h3 a {
    color: #555;
}
div.sectionThumb.first-post p {
    font-size: 15px;
    line-height: 19px;
    font-family: Georgia,  "Times New Roman",  Times,  serif;
	margin-bottom:9px;
}
div.sectionList {
	border-bottom: 1px solid #EFE5DA;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	padding: 3px 0;
}
	div.sectionList a {
		text-decoration:none;
		color: #4D4841;
		background: url(../images/sectionListBullet.gif) 0px 2px no-repeat;
		padding-left:12px;
		display:block;
	}
.displayBox {
    border: 1px solid #d2cac1;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    behavior: url("/PIE.htc");
}
body.home div.social {
    margin: 7px 0 20px;
    height: 16px;
    width: 220px;
    text-align: right;
}
body.home #homeSlider {
    height: 217px;
    margin-left: -10px;
    margin-top: 10px;
    overflow: hidden;
    position: relative;
    width: 478px;
}
body.home #newTo {
    height: 127px;
    margin-left: -10px;
    margin-top: 10px;
    overflow: hidden;
    padding: 8px 90px 5px 10px;
    position: relative;
    width: 379px;
}
#newTo a, #newTo a:hover, #newTo a:visited {
    color: #333;
    text-decoration: none;
    display: block;
}
#newTo img.dec {
    position: absolute;
    top: 0;
    left: 0;
    z-index: -10;
}
#newTo h2, #newTo h3, #newTo h3 a, #newTo h3 a:visited {
    color: #4a366b;
    text-decoration: none;
    display: block;
}
#newTo div.cols {
    float: left;
    padding: 19px 16px 0 0;
    text-align: center;
    width: 103px;
}
#newTo h3 {
    font-family: CrimsonSemiboldItalic, Geneva, "Times New Roman", Times, serif;
    font-size: 15px;
}
body.home #remedy, #remedy {
    background: #f0f9ff;
    background: -moz-linear-gradient(top, #f0f9ff 8%, #c6e5f7 92%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(8%, #f0f9ff), color-stop(92%, #c6e5f7));
    background: -webkit-linear-gradient(top, #f0f9ff 8%, #c6e5f7 92%);
    background: -o-linear-gradient(top, #f0f9ff 8%, #c6e5f7 92%);
    background: -ms-linear-gradient(top, #f0f9ff 8%, #c6e5f7 92%);
    background: linear-gradient(top, #f0f9ff 8%, #c6e5f7 92%);
    -pie-background: linear-gradient(top, #f0f9ff 8%, #c6e5f7 92%);
    behavior: url("/PIE.htc");
    height: 87px;
    position: relative;
}
#remedy img.deco {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 5;
}
#remedy form {
    position: absolute;
    left: 10px;
    bottom: 5px;
    z-index: 10;
}
#remedy input.simple {
    width: 167px;
    background-color: transparent;
    border: 1px solid transparent;
}
#remedy #inputBack {
    background-color: #fff;
    bottom: 14px;
    height: 22px;
    left: 10px;
    position: absolute;
    width: 208px;
    z-index: 0;
}
#remedy input.btn {
    margin: 3px 0 0 12px;
    z-index: 20;
}
#quizTease {
    height: 87px;
    position: relative;
}
#quizTease img {
    position: absolute;
    top: 32px;
    left: 0;
    z-index: 10;
}
#quizTease img.dec {
    top: 0!important;
    left: 0;
    z-index: 0;
    overflow: hidden;
}
input.simple {
    background-color: #fff;
    border: 0 solid #fff;
    color: #666;
    float: left;
    font-style: italic;
    height: 21px;
    margin: 8px 0 8px 0;
}
#mailSign {
    background: -moz-linear-gradient(top, #f1e9dd 60%, #d3cbbd 95%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(60%, #f1e9dd), color-stop(95%, #d3cbbd));
    background: -webkit-linear-gradient(top, #f1e9dd 60%, #d3cbbd 95%);
    background: -o-linear-gradient(top, #f1e9dd 60%, #d3cbbd 95%);
    background: -ms-linear-gradient(top, #f1e9dd 60%, #d3cbbd 95%);
    background: linear-gradient(top, #f1e9dd 60%, #d3cbbd 95%);
    -pie-background: linear-gradient(top, #f1e9dd 60%, #d3cbbd 95%);
    behavior: url("/PIE.htc");
}
body.home #mailSign {
    height: 87px;
    position: relative;
}
#mailSign img.dec {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 0;
}
body.home input.simple {
    width: 159px;
}
#mailSign input.btn {
    margin: 0 -5px 0 0;
}
#mailSign input.btn2 {
    margin: 0 0 0 -60px;
}
body.home #tweetPanel {
    height: 87px;
    background-color: #fff;
    position: relative;
    overflow: hidden;
}
#tweetPanel h2 {
    background-color: #e8f7f8;
    color: #4d4841;
    border-bottom: 1px solid #c6cedd;
    margin: -8px -10px 8px -10px;
    padding: 8px 10px 8px 10px;
}
img.faceLogo {
    float: right;
    padding: 0 0 0 6px;
}
#tweetPanel p a {
    text-decoration: none;
    color: #4d4841;
}
#tweetPanel p a:hover {
    border-bottom: 1px dotted #4d4841;
}

#breadcrumbs {
    height: 30px;
    font-size: 10px;
    font-family: Georgia, "Times New Roman", Times, serif;
    margin-top: 7px;
}
#breadcrumbs a {
    color: #827b60;
    text-decoration: none;
}
#breadcrumbs div.social {
    float: right;
    padding-top: 0;
    color: #827b60;
}
#breadcrumbs div.social.full-page {
    padding-right: 120px;
}
div.social img {
    margin-left: 3px;
}
body.single #col2, body.archive #col2, body.page #col2, body.search #col2 {
    font-size: 14px;
    line-height: 17px;
}
body.single #col2 h1, body.archive #col2 h1, body.page #col2 h1, body.search #col2 h1, body.error404 #col2 h1 {
    color: #323455;
    font-size: 34px;
    line-height: 37px;
    margin-bottom: 8px;
    margin-top: -8px;
}
div.mainBody p {
    margin-bottom: 10px;
    line-height: 21px;
}
#newsCol > p:nth-child(4) {
    font-weight: bold;
}
body.page #newsCol p:nth-child(4), body #newsCol #tec-content div.entry div p:nth-child(4) {
    font-weight: normal;
}
.byLine {
    color: #7c7871;
    font-size: 14px;
    font-style: italic;
    border-top: 1px solid #c3c7d9;
    border-bottom: 1px solid #c3c7d9;
    padding: 3px 0 3px 0;
    margin: 10px 0 14px 0;
    background-color: #fbf9f5;
    height: 38px;
}
div.byLine div.thumb {
    float: left;
    margin: 0 20px 0 0;
    width: 38px;
    height: 38px;
    background: url(../images/author_anon.png) top left no-repeat;
}
#newsCol p, #newsCol ul {
    font-family: Georgia, "Times New Roman", Times, serif;
}
#newsCol h3 {
    font-size: 20px;
    color: #323455;
    line-height: 120%;
    font-weight: bold;
    margin: 24px 0 8px;
}
#newsCol ul {
    list-style: outside;
    margin: 8px 0 16px 15px;
    font-size: 14px;
    line-height: 21px;
    list-style-type: disc;
}
#newsColSide {
    width: 220px;
    height: 10px;
}
#newsColSide img.attachment-medium-side-image {
    border: 1px solid #888268;
    box-shadow: 0 10px 8px rgba(197, 195, 186, 0.4);
    -moz-box-shadow: 0 10px 8px rgba(211, 209, 199, 0.8);
    -webkit-box-shadow: 0 10px 8px rgba(211, 209, 199, 0.8);
    behavior: url("/PIE.htc");
}
#newsColSide div.caption {
    border-style: solid;
    border-color: #ebeae5;
    border-width: 0 1px 1px 1px;
    color: #908b79;
    padding: 8px 10px;
    font-style: italic;
    font-size: 11px;
    font-family: Georgia, "Times New Roman", Times, serif;
}
#newsColSide div.artLinks {
    font-size: 15px;
    color: #a6a09f;
    margin-top: 28px;
}
#newsColSide.archive {
    padding-left: 10px;
    width: 210px;
    padding-top: 10px;
}
#newsColSide div.artLinks h3 {
    font-size: 16px;
    border-bottom: 1px solid #e7e6e5;
    padding-bottom: 5px;
    margin: 10px 0 7px 0;
    color: #7c7871;
}
#newsColSide div.artLinks a, p.postmetadata, p.postmetadata a {
    color: #a6a09f;
    text-decoration: none;
}
#newsColSide div.artLinks a:hover, p.postmetadata a:hover {
    color: #444;
    text-decoration: underline;
}
#newsColSide div.artLinks ul {
    list-style: disc;
    list-style-position: outside;
    margin-bottom: 20px;
}
#newsColSide div.artLinks ul li {
    margin: 0 0 6px 15px;
}
	#newsColSide div.artLinks div.storeLink, #newsColSide div.artLinks div.storeLink h3, #newsColSide div.artLinks div.storeLink a {
		color:#495586;
	}
		
#newsColSide #remedy, #newsColSide #quizTease, #newsColSide #mailSign, #newsColSide #tweetPanel {
    margin-left: -10px;
    margin-bottom: 10px;
    padding: 8px 10px 5px;
    width: 200px;
    font-family: 'CrimsonRoman', georgia, serif;
    font-size: 13px;
    line-height: 1;
}
#newsColSide #quizTease img.dec {
    width: 220px;
    height: auto;
}
#newsColSide #npSearch {
    position: relative;
    left: 0;
    top: 0;
}
body.tax-np_article_cats #newsColSide {
    /*margin-top: 28px;*/
}
div.search-again {
    width: 160px;
    color: #c0c4cd;
    background-color: #0f2c65;
    padding: 4px 10px;
    margin-top: 28px;
}
body.page-template-natural-news-php h2.sections, body.archive h2.archiveSections {
    border-bottom: 1px solid #dac3a8;
    padding-bottom: 6px;
}
h1 img.bigFeed {
    margin: 4px 14px 0 -46px;
    float: left;
}
h2.term-heading {

    border-bottom: 1px solid #dac3a8;
    padding-bottom: 7px;
	background:url(../images/term-heading.png) bottom repeat-x;
/*    background: -moz-linear-gradient(top, #fff, #f9f8f1);
    background: -webkit-gradient(linear, center top, center bottom, from(#fff), to(#f9f8f1));
    background: -o-linear-gradient(top, #fff, #f9f8f1);
    background: -ms-linear-gradient(top, #fff, #f9f8f1);
    background: linear-gradient(top, #fff, #f9f8f1);
    -pie-background: linear-gradient(top, #fff, #f9f8f1);
    behavior: url("/PIE.htc");*/
    color: #323455;
    font-size: 22px;
}
h2.term-heading a {
    color: #323455;
    text-decoration: none;
}
p.term-description {
    padding: 6px 0 8px 0;
    border-bottom: 1px solid #efe5da;
    color: #7c7871;
}
div.seeAll {
    color: #7c7871;
    margin-bottom: 12px;
    padding: 5px 0;
}
body.home div.seeAll {
    padding-left: 120px;
    border-bottom: 1px solid #dac3a8;
}
div.seeAll a {
    text-decoration: none;
    color: #7c7871;
}
#newsCol div.wp-caption {
    float: left;
    margin-top: 6px;
}
#newsCol div.wp-caption img {
    border: 1px solid #c3c7d9;
}
#newsCol div.alignleft {
    float: left;
    margin-right: 10px;
}
#newsCol div.alignright {
    float: right;
    margin-left: 10px;
}
#newsCol p.wp-caption-text {
    font-style: italic;
    color: #7c7871;
    font-size: 11px;
}
body.search h2.term {
    background-color: #0f2c65;
    color: #c0c4cd;
    padding: 4px 4px;
    margin-bottom: 10px;
}
#sectTop ul {
    margin-left: 120px;
    list-style: outside;
    font-size: 14px;
    line-height: 22px;
    list-style-type: disc;
}
#sectTop ul a {
    color: #333;
    text-decoration: none;
}
#sectTop ul a:hover {
    color: #000;
}
#sidebar ul li {
    padding-bottom: 8px;
}
#sidebar div.sectionThumb {
    width: 100%;
    min-height: 69px;
    margin: 1px 0 0 0;
    border-bottom: 1px solid #efe5da;
    background: none;
    overflow: hidden;
}
#sidebar div.sectionThumb img {
    float: left;
    margin: 4px 11px 10px 1px;
    width: 57px;
    height: 57px;
    border: 1px solid #888268;
    box-shadow: 1px 3px 3px rgba(197, 195, 186, 0.4);
    -moz-box-shadow: 1px 3px 3px rgba(211, 209, 199, 0.8);
    -webkit-box-shadow: 1px 3px 3px rgba(211, 209, 199, 0.8);
    behavior: url("/PIE.htc");
}
#sidebar div.sectionThumb div {
    padding: 2px 0 7px 52px;
}
#sidebar div.sectionThumb h3 {
    font-size: 13px;
    font-weight: normal;
    height: 58px;
    overflow: hidden;
	line-height: 14px;
}
#sidebar div.sectionThumb h3 a {
    font-family: Georgia, "Times New Roman", Times, serif;
    text-decoration: none;
    color: #4d4841;
    font-size: 10px;
}
#sidebar div.sectionThumb h3 a:hover {
    color: #000;
}
#sidebar div.sectionThumb h4 {
    font-size: 16px;
    font-weight: normal;
    color: #444910;
}
#sidebar img.feedIcon {
    float: left;
    margin-top: 0;
}
#sidebar h2 {
    margin-left: 0;
    margin-bottom: 4px;
    border-bottom: 1px solid #dac3a8;
    padding: 0 0 7px 70px;
    font-size: 12px;
}
#sidebar #mailSign {
    padding: 8px 10px 10px;
    width: 140px;
}
#sidebar #mailSign img, #newsColSide #mailSign img {
    float: right;
}
#sidebar #mailSign h2 {
    /*padding: 0;
    border: none;*/
}
#sidebar #mailSign input.btn {
    margin: 0 0 0 -22px;
}
#sidebar #mailSign input.simple {
    width: 120px;
}
#sidebar div.displayBox {
	padding: 8px 10px 10px;
    width: 140px;
	overflow:hidden;
	margin-bottom: 10px;
}
#sidebar div.displayBox h2 {
    border: medium none;
    margin: -10px -10px 4px;
    padding: 10px;
	font-size:14px;
}
	
div.tubepress_container {
    background: url(../images/videoPlayerBack.png) no-repeat ;
    margin: 0px -16px 0 0;
    width: 770px!important;
}
#playerTitle {
    width: 900px;
    height: 22px;
    padding: 18px 10px 10px;
    margin-bottom: -33px;
    font-size: 26px;
    color: #001030;
}
#ChannelPlayer {
    color: #fff;
    float: right;
    height: 360px;
    margin: 0 5px 0 0;
    padding: 10px 30px 30px 20px;
    width: 430px;
}
#channelSwitcher {
    float: left;
    height: 360px;
    padding-top: 41px;
    width: 283px;
}
#channelSwitcher div span.small {
    font-size: 14px;
}
#channelSwitcher div a {
    height: 30px;
    margin-left: 50px;
    padding: 7px 0 13px 10px;
    width: 223px;
    font-size: 18px;
    text-decoration: none;
    color: #000;
    display: block;
    border-bottom: 1px solid #efe5da;
}
#channelSwitcher div a:hover, #channelSwitcher.featured-videos div.featured-videos a, #channelSwitcher.our-videos div.our-videos a, #channelSwitcher.best-of-the-web div.best-of-the-web a {
    background-color: #baa286;
}
#channelTitle {
    clear: both;
    height: 34px;
    color: #001030;
    font-size: 20px;
    padding-left: 60px;
    padding-top: 4px;
}
#channelTitle span.small {
    font-size: 14px;
}
#channelThumbs {
    width: 500px;
    margin-top: 20px;
    padding: 10px 0;
    border: 1px solid blue;
}
.tubepress_thumbs {
    float: left;
    padding: 10px 0 10px 50px!important;
    width: 720px!important;
}
div.tubepress_thumb {
    height: 259px;
    width: 180px!important;
}
dd.tubepress_meta_description {
    font-size: 14px;
    line-height: 18px;
    width: 90%!important;
}
dd.tubepress_meta_title a {
    font-size: 14px!important;
    line-height: 18px!important;
    text-decoration: none;
    color: #000;
}
body.page-template-vitality-quiz-php table table table table table table {
    border-collapse: separate;
    border-spacing: 10px;
    text-align: left;
}
#mini-events-calendar-header {
    padding: 4px 2px 6px;
    font-size: 15px;
    font-weight: bold;
    background-color: #f1e9de;
    text-align: center;
    margin-top: 6px;
}
#mini-events-calendar-header a {
    text-decoration: none;
    color: #9a7d5d;
}
#mini-events-calendar-header a:hover {
    color: #000;
}
table.mini-calendar {
    width: 99%;
    border-collapse: collapse;
}
table.mini-calendar td {
    border: 1px solid #ccc;
    padding: 3px;
    text-align: center;
}
table.mini-calendar th {
    font-size: 10px;
}
a.mini-multi-event-day {
    display: block;
    background-color: #e4ded0;
}
td.mini-past, td.mini-past a.mini-multi-event-day {
    color: #ccc;
    background-color: transparent;
}
#mini-content a.viewCal, #newsColSide a.viewCal {
    background: url("../images/calenda-see.png") no-repeat scroll left top #f1e9dd;
    color: #323455;
    display: block;
    height: 29px;
    margin: 8px 0 20px -1px;
    padding: 8px 10px 0 65px;
    text-decoration: none;
    width: 137px;
}
a.viewCal:hover {
    color: #000;
}
div.eventsListWidget h3 {
    color: #323455;
    font-size: 19px;
    margin-bottom: 8px;
}
div.eventsListWidget div.dig-in a {
    color: #333;
    text-decoration: none;
    border-bottom: 1px dotted #333;
}
body.post-type-archive-nyr_learn #newsColSide {
    margin-top: 27px;
}
ul.upcoming {
    margin-bottom: 8px;
}
ul.upcoming li {
    margin-bottom: 3px;
    background-color: #f6f4e9;
    padding: 3px 2px 6px;
    font-size: 13px;
}
ul.upcoming li.alt {
    background-color: #fff;
}
ul.upcoming li div.event a {
    font-size: 18px;
    color: #333;
    text-decoration: none;
}
body.post-type-archive-nyr_learn #newsColSide div.dig-in {
    margin: 0 0 24px;
}
#tec-event-meta {
    background-color: #fbf9f5!important;
    border-bottom: 1px solid #c3c7d9!important;
    border-top: 1px solid #c3c7d9!important;
    clear: both;
    font-size: 14px!important;
    margin: 13px 0 12px!important;
    overflow: hidden;
    padding: 6px 4px 2px!important;
    line-height: 19px!important;
}
#tec-content {
    font-size: 14px!important;
    line-height: 21px!important;
}
#tec-event-meta a.gmap, .tec-event-meta-desc a.gmap {
    background: none repeat scroll 0 0 #9a7d5d!important;
    border-radius: 2px 2px 2px 2px;
    color: #fff;
    font-size: 11px!important;
    padding: 2px 3px!important;
    text-decoration: none;
    font-weight: normal!important;
}
#tec-events-calendar-header {
    margin-bottom: 0!important;
    background-color: #eee;
    padding: 6px;
    text-align: center;
}
select.tec-events-dropdown {
    font-size: 15px!important;
    margin: 0 9px 0 0!important;
}
table.tec-calendar {
    background-color: #fff!important;
    border: 1px solid #d2cac1!important;
    border-collapse: collapse;
    clear: both;
    font-size: 13px!important;
    margin: 0 0 12px!important;
}
.tec-calendar th {
    text-shadow: none!important;
    background-color: #baa286!important;
}
.tec-calendar td {
    border: 1px solid #d2cac1!important;
    height: 120px!important;
}
.tec-calendar .daynum {
    font-size: 12px!important;
}
.tec-calendar td a {
    font-size: 100%!important;
    text-decoration: none;
    border-bottom: 1px dotted #ccc;
    color: #333!important;
}
td.tec-past a {
    color: #ccc!important;
}
.tec-tooltip .tec-event-title {
    background-color: #89af56!important;
    font-size: 14px!important;
    height: 28px!important;
    line-height: 28px!important;
}
.tec-calendar td.tec-present .daynum {
    background-color: #baa286!important;
}
.tec-tooltip .tec-event-body {
    font-size: 13px!important;
}
.tec-calendar hr {
    margin: 0!important;
    background-color: #eee!important;
}
h2.pageDay {
    font-size: 20px;
    font-weight: bold;
    margin: 13px 0;
}
hr.pageDay {
    margin: 16px 0;
    background-color: #efe5da;
    border: 0 none!important;
    display: block;
    height: 1px;
}
#footer {
    width: 960px;
    padding: 15px 10px 10px 5px;
}
#footer div {
    color: #667593;
    height: 15px;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-right: 10px;
    margin-bottom: 20px;

}
#footer div a {
    color: #bbb;
    text-decoration: none;
}
#footer div a:hover {
    color: #667593;
}
body.home #npHeader  {
    z-index: 1000;
}


body.home #quoteBox  {
    
	background:  #f9fcf6;
     /* Old browsers */
	background:  -moz-linear-gradient(top,   #f9fcf6 0%,  #e4eecb 47%,  #e4eecb 53%,  #f9fcf6 100%);
     /* FF3.6+ */
	background:  -webkit-gradient(linear,  left top,  left bottom,  color-stop(0%, #f9fcf6),  color-stop(47%, #e4eecb),  color-stop(53%, #e4eecb),  color-stop(100%, #f9fcf6));
     /* Chrome, Safari4+ */
	background:  -webkit-linear-gradient(top,   #f9fcf6 0%, #e4eecb 47%, #e4eecb 53%, #f9fcf6 100%);
     /* Chrome10+, Safari5.1+ */
	background:  -o-linear-gradient(top,   #f9fcf6 0%, #e4eecb 47%, #e4eecb 53%, #f9fcf6 100%);
     /* Opera 11.10+ */
	background:  -ms-linear-gradient(top,   #f9fcf6 0%, #e4eecb 47%, #e4eecb 53%, #f9fcf6 100%);
     /* IE10+ */
	background:  linear-gradient(top,   #f9fcf6 0%, #e4eecb 47%, #e4eecb 53%, #f9fcf6 100%);
     /* W3C */
	-pie-background: linear-gradient(top,   #f9fcf6 0%, #e4eecb 47%, #e4eecb 53%, #f9fcf6 100%);
    
	behavior: url("/PIE.htc");
    
	width: 458px;
    
	padding: 10px;
    
	min-height: 194px;
    
	margin-left: -10px;
    
	margin-top: 10px;
    
	position: relative;
    
}
body.home #quoteBox p,  body.home #quoteBox p a  {
    
	font-size: 12px;
    
	font-family:  Georgia, "Times New Roman", Times, serif;
    
	margin-bottom: 8px;
    
	text-decoration: none;
    
	color: #2b2e0a;
    
	line-height: 18px;
    
}
body.home #quoteBox p.theQuote,  body.home #quoteBox p.theQuote a,  body.home #quoteBox h2.theItem,  body.home #quoteBox h2.theItem a  {
    
	font-family:  CrimsonSemiboldItalic;
    
	font-size: 20px;
    
	color: #454826;
    
	line-height:  130%;
    
	letter-spacing: 1px;
    
	margin: 12px 0 25px;
    
	text-decoration: none;
    
}
body.home #quoteBox h2.theItem  {
    
	margin-bottom: 12px;
    
	letter-spacing: 0;
    
}

body.home #quoteBox h2 {
	margin:-10px -10px 10px -10px;
	padding:10px 8px;
	background-color:#98a68e;
	color:#272b25;
}

body.home #quoteBox cite  {
    
	text-align: right;
    
	margin-left: 120px;
    
	color: #454827;
    
	display: block;
    
}
.nivo-caption {
	display:block !important;
}



.nivoSlider {
	position:relative;
	background:#fff url(loading.gif) no-repeat 50% 50%;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
.nivoSlider a {
	border:0;
	display:block;
}

 .nivo-controlNav {
	position:absolute;
	left:4px;
	bottom:0px;
   /* margin-left:-40px;*/ /* Tweak this to center bullets */
}
.nivo-controlNav a {
	display:block;
	width:22px;
	height:22px;
	background:url(../images/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
}
.nivo-controlNav a.active {
	background-position:0 -22px;
}

 .nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(../images/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
 a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
 a.nivo-prevNav {
	left:15px;
}

 .nivo-caption {
    font-family: Helvetica, Arial, sans-serif;
	padding-bottom:0px;
	/*background-color:#494f29 !important;*/
	background-color:transparent !important;
	
}
.nivo-caption p a {
    color:#fff !important;
    border-bottom:1px dotted #fff;
	/*display:block;*/
}
 .nivo-caption p a:hover {
    color:#fff;
}

.nivo-caption p {
	/*opacity:0.9 !important;*/
	padding: 8px 10px 34px 10px !important;
	background-color:#494f29;
	font-size:21px;
	font-family: 'CrimsonRoman', georgia, serif;
}

.controlnav-thumbs {
	margin-bottom: 100px; /* Tweak this depending on thumbnail size */
}
.controlnav-thumbs .nivo-controlNav {
	bottom: -70px; /* Tweak this depending on slider height */
	left: 0;
	margin-left: 0;
	width: 100%;
}
.controlnav-thumbs .nivo-controlNav a {
	width: auto;
	height: auto;
	background: none;
	text-indent: 0;
	margin: 0 6px 6px 0;
}
.controlnav-thumbs .nivo-controlNav img {
	position: relative;
	display: block;
}
ul.therapyList {
	  -moz-column-count: 2;
	  -moz-column-gap: 10px;
	  -webkit-column-count: 2;
	  -webkit-column-gap: 10px;
	  column-count: 2;
	  column-gap: 10px;
	  margin-left:16px !important;
}
div.addthis_toolbox {
	float:right !important;
}
span.date {
	font-size:12px;
	color: #999;
	padding-top:6px;
	display:block;
}
/* Added 051212 */
body.post-type-archive-nyr_campaigning #logoClip, body.post-type-archive-nyr_article #logoClip {
	height:245px;
	overflow: hidden;
}
body.post-type-archive-nyr_campaigning #main, body.post-type-archive-nyr_article #main {
	z-index:1;
}

/* NEW DEC 13 */

#homeNYRAd {
	height: 210px;
    margin-left: -10px;
    margin-top: 10px;
    overflow: hidden;
    position: relative;
    width: 479px;
}
#homeNYRAd img.dec {
    position: absolute;
    top: 0px;
    left: 0;

}
#homeNYRAd h2 {
	background-color: #C8CFF2;
    color: #17286D;
    display: block;
    font-size: 18px;
    height: 20px;
    padding: 13px 8px 7px 247px;
}
#nyrAdLogo {
	position:absolute;
	top:3px;
	left:0px;
	z-index:10;
}
#sidebar #adImage {
	margin-bottom: 10px;
    overflow: hidden;
    padding: 0;
    width: 160px;
	border: 1px solid #D2CAC1;
    border-radius: 5px;
	height: 275px;
}
div.storeLink h3 {
	/*background: url("../images/atNYRHeader.gif") no-repeat scroll right top rgba(0, 0, 0, 0);
    border: 0 solid #FFFFFF !important;
    height: 39px !important;*/
    margin: 5px 0;
    padding: 7px 0 !important;
}

div.prodThumbWrap {
	width:75px;
	height:85px;
	text-align:center;
	overflow:hidden;
	position:absolute;
	top:0px;
	left:0px;
}
div.storeLink ul.thumbList {
	margin:0px 0 0 0 !important;
	padding: 0;
	list-style: none;
	width:100%;
}
div.storeLink ul.thumbList li {
	list-style: none;
	margin:0 0 6px 0 !important;
	padding:10px 0 5px 80px;
	clear:left;
	height:75px;
	overflow:hidden;
	border-bottom: 1px solid #ccd0df;
	position:relative;
}
div.storeLink ul li a{

}
div.artBox {
	border: 1px solid #ccc;
	background: #FBF9F5;
	padding:12px;
	font-size: 15px;
    line-height: 20px;
	margin-bottom:10px;
}
div.artBox.grid_9 {
	padding:7px;
	margin-right:0;
	width: 514px;
	margin-left:-7px;
}

#newsCol a, #quoteBox a{
	text-decoration:none;
	color: #1F4F82;
	}
#newsCol a:hover, #quoteBox a:hover {
	text-decoration: underline;
	color: #1F4F82;
	}
#newsCol a:visited, #quoteBox a:visited {
	color: #1F4F82;
	}
